.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000519,-0.302378,0.302200,0.000519,0,0);-ms-transform:matrix(0.000519,-0.302378,0.302200,0.000519,0,0);-webkit-transform:matrix(0.000519,-0.302378,0.302200,0.000519,0,0);}
.m6{transform:matrix(0.000526,-0.302368,0.302200,0.000526,0,0);-ms-transform:matrix(0.000526,-0.302368,0.302200,0.000526,0,0);-webkit-transform:matrix(0.000526,-0.302368,0.302200,0.000526,0,0);}
.m4{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.302379,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302379,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302379,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.799837px;}
._1{margin-left:-2.766386px;}
._2{margin-left:-1.698197px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs0{font-size:36.000000px;}
.fs3{font-size:42.810000px;}
.fs7{font-size:44.714866px;}
.fs6{font-size:44.716800px;}
.fs5{font-size:73.293711px;}
.fs4{font-size:73.297600px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:104.000400px;}
.y1{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y16{bottom:102.494278px;}
.y17{bottom:121.352186px;}
.y8{bottom:122.803111px;}
.y18{bottom:128.026825px;}
.ye{bottom:134.555441px;}
.yf{bottom:141.373807px;}
.y10{bottom:148.045908px;}
.yd{bottom:208.096265px;}
.y6{bottom:209.349308px;}
.y1e{bottom:247.842141px;}
.y13{bottom:254.370999px;}
.y1f{bottom:254.659298px;}
.y14{bottom:261.044308px;}
.y20{bottom:261.333695px;}
.y15{bottom:267.861465px;}
.y9{bottom:294.263987px;}
.ya{bottom:305.433675px;}
.y19{bottom:309.201630px;}
.y11{bottom:312.684308px;}
.y1a{bottom:316.021205px;}
.yb{bottom:316.455648px;}
.y12{bottom:319.499168px;}
.y5{bottom:320.559045px;}
.y1b{bottom:322.691734px;}
.y1d{bottom:381.002021px;}
.y21{bottom:422.782190px;}
.y22{bottom:429.453686px;}
.y23{bottom:436.273260px;}
.y4{bottom:439.021592px;}
.y7{bottom:502.124777px;}
.yc{bottom:518.081198px;}
.y1c{bottom:559.711717px;}
.y3{bottom:631.471251px;}
.y2{bottom:631.974112px;}
.h2{height:27.527344px;}
.h5{height:31.979070px;}
.h9{height:32.138810px;}
.h8{height:32.140200px;}
.h7{height:52.679855px;}
.h6{height:52.682650px;}
.h4{height:77.688000px;}
.h3{height:77.688299px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x3{left:59.004018px;}
.x1{left:64.620110px;}
.x8{left:106.711303px;}
.x9{left:158.648064px;}
.x4{left:193.708021px;}
.x5{left:274.233904px;}
.x6{left:365.643594px;}
.x7{left:407.566764px;}
.x2{left:498.939947px;}
.x10{left:553.051946px;}
.xb{left:595.988696px;}
.x11{left:608.322823px;}
.xa{left:629.499937px;}
.xf{left:655.315948px;}
.xd{left:678.815653px;}
.xc{left:685.486787px;}
.xe{left:720.015960px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.191300pt;}
._1{margin-left:-3.051382pt;}
._2{margin-left:-1.873147pt;}
.fs0{font-size:39.708753pt;}
.fs3{font-size:47.220326pt;}
.fs7{font-size:49.321433pt;}
.fs6{font-size:49.323566pt;}
.fs5{font-size:80.844497pt;}
.fs4{font-size:80.848786pt;}
.fs2{font-size:114.714176pt;}
.fs1{font-size:114.714617pt;}
.y1{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y16{bottom:113.053333pt;}
.y17{bottom:133.854000pt;}
.y8{bottom:135.454400pt;}
.y18{bottom:141.216267pt;}
.ye{bottom:148.417467pt;}
.yf{bottom:155.938267pt;}
.y10{bottom:163.297733pt;}
.yd{bottom:229.534533pt;}
.y6{bottom:230.916667pt;}
.y1e{bottom:273.375067pt;}
.y13{bottom:280.576533pt;}
.y1f{bottom:280.894533pt;}
.y14{bottom:287.937333pt;}
.y20{bottom:288.256533pt;}
.y15{bottom:295.456800pt;}
.y9{bottom:324.579333pt;}
.ya{bottom:336.899733pt;}
.y19{bottom:341.055867pt;}
.y11{bottom:344.897333pt;}
.y1a{bottom:348.578000pt;}
.yb{bottom:349.057200pt;}
.y12{bottom:352.414267pt;}
.y5{bottom:353.583333pt;}
.y1b{bottom:355.935733pt;}
.y1d{bottom:420.253200pt;}
.y21{bottom:466.337600pt;}
.y22{bottom:473.696400pt;}
.y23{bottom:481.218533pt;}
.y4{bottom:484.250000pt;}
.y7{bottom:553.854133pt;}
.yc{bottom:571.454400pt;}
.y1c{bottom:617.373733pt;}
.y3{bottom:696.526000pt;}
.y2{bottom:697.080667pt;}
.h2{height:30.363236pt;}
.h5{height:35.273583pt;}
.h9{height:35.449780pt;}
.h8{height:35.451313pt;}
.h7{height:58.106982pt;}
.h6{height:58.110065pt;}
.h4{height:85.691489pt;}
.h3{height:85.691819pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x3{left:65.082667pt;}
.x1{left:71.277333pt;}
.x8{left:117.704800pt;}
.x9{left:174.992133pt;}
.x4{left:213.664000pt;}
.x5{left:302.485733pt;}
.x6{left:403.312533pt;}
.x7{left:449.554667pt;}
.x2{left:550.341200pt;}
.x10{left:610.027867pt;}
.xb{left:657.388000pt;}
.x11{left:670.992800pt;}
.xa{left:694.351600pt;}
.xf{left:722.827200pt;}
.xd{left:748.747867pt;}
.xc{left:756.106267pt;}
.xe{left:794.192667pt;}
}
